@charset 'utf-8';
html {margin:0;padding:0;width:100%;height:100%;font-size:1rem;font-weight:400;box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-tap-highlight-color:transparent;}
body {margin:0;padding:0;width:100%;height:100%;font-size:1rem;font-family:'PT Sans',sans-serif;color:rgba(0,0,0,1);background:rgba(236,238,240,1);}
p {margin-top:0;margin-bottom:1.5rem;font-family:'PT Sans',sans-serif;font-size:1.125rem;line-height:1.75rem;color:rgba(0,0,0,1);text-align:left;}
ol,ul,dl {margin:0;}
li {font-family:'PT Sans',sans-serif;font-size:1.125rem;line-height:1.5rem;color:rgba(0,0,0,1);text-align:left;}
h1,.h1 {font-family:'DINPro-Black',sans-serif;text-transform:uppercase;}
h2,.h2 {font-family:'DINPro-Black',sans-serif;text-transform:uppercase;}
h3,.h3 {font-family:'DINPro-Black',sans-serif;text-transform:uppercase;}
h4,.h4 {font-family:'DINPro-Black',sans-serif;text-transform:uppercase;}
h5,.h5 {font-family:'DINPro-Black',sans-serif;text-transform:uppercase;}
h6,.h6 {font-family:'DINPro-Black',sans-serif;text-transform:uppercase;}
hr {margin:2rem 0 3rem 0;}



/*********************************/
/********** G L O B A L **********/
/*********************************/
.h1--spacing {letter-spacing:1rem;text-transform:uppercase;}
.h2--spacing {letter-spacing:.75rem;text-transform:uppercase;}
.h3--spacing {letter-spacing:.5rem;text-transform:uppercase;}
.h4--spacing {letter-spacing:.375rem;text-transform:uppercase;}
.h5--spacing {letter-spacing:.25rem;text-transform:uppercase;}
.h6--spacing {letter-spacing:.125rem;text-transform:uppercase;}
.block__background {position:absolute!important;left:0!important;top:0!important;background-color:rgba(66,69,81,1);height:32rem;width:100%;z-index:-999;}
.block__content--header {margin-top:7.5rem;margin-bottom:3rem;z-index:1;}
.block__content--header h1 {color:rgba(255,255,255,1);}
.block__content--body {min-height:24rem;z-index:1;}
.content {display:block;padding:4rem 4rem 5rem 4rem;width:100%;}
.content__margin {margin-left:1rem;margin-right:1rem;}
.content__margin--last {margin-bottom:5rem;}
.content__padding {padding:2rem 1rem 2rem 1rem;}
.content__background--light {background:rgba(255,255,255,1);}
.content__background--dark {background:rgba(66,69,81,1);}
.content ul {padding-bottom:1rem;}
.content ul li {margin:0 0 1.375rem 0;}
.content ol li {margin:0 0 1.375rem 0;}

.intro__title-block {position:relative;margin:8rem 0 2rem 0;padding:3rem 3rem 3.125rem 3rem;background:rgba(255,255,255,1);}
.intro__title-block--data {display:block;margin-bottom:1rem;font-family: 'DINPro-Black',sans-serif;color: #1b2d58;font-weight:700;text-transform:uppercase;font-size: 1.25rem;}
.intro__title-block--title {display:block;margin-bottom:1.5rem;font-family:'DINPro-Black',sans-serif;font-size:2rem;line-height:2rem;text-transform:uppercase;color:rgba(146,37,35,1);}
.intro__title-block--subtitle {display:block;margin-bottom:rem;font-family:'DINPro-Condencsed-Regular',sans-serif;font-size:1.25rem;line-height:1.25rem;text-transform:uppercase;letter-spacing:.0625rem;}


/***********************************/
/********** L O A D I N G **********/
/***********************************/
.cs-page-loading {position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-webkit-transition:all .4s .2s ease-in-out;transition:all .4s .2s ease-in-out;background-color:#fff;opacity:0;visibility:hidden;z-index:9999;}
.cs-page-loading.active {opacity:1;visibility:visible;}
.cs-page-loading-inner {position:absolute;top:50%;left:0;width:100%;text-align:center;-webkit-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:opacity .2s ease-in-out;transition:opacity .2s ease-in-out;opacity:0;}
.cs-page-loading.active > .cs-page-loading-inner {opacity:1;}
.cs-page-loading-inner > span {display:block;font-size:1rem;font-weight:normal;color:#787a80;}
.cs-page-spinner {display:inline-block;width:2.75rem;height:2.75rem;margin-bottom:.75rem;vertical-align:text-bottom;background-color:#cfcfd1;border-radius:50%;opacity:0;-webkit-animation:spinner .75s linear infinite;animation:spinner .75s linear infinite;}
@-webkit-keyframes spinner {0%{-webkit-transform:scale(0);transform:scale(0);}50% {opacity:1;-webkit-transform:none;transform:none;}}
@keyframes spinner {0%{-webkit-transform:scale(0);transform:scale(0);}50% {opacity:1;-webkit-transform:none;transform:none;}}


/*****************************/
/********** M E N U **********/
/*****************************/
.navbar {position:fixed;top:0;padding-top:.675rem;padding-bottom:.675rem;z-index:99;background:rgba(255,255,255,1);min-height:4.75rem;width:100%;}
.navbar .active-item {color:rgba(66,69,81,1)!important;}
.collapse {background:rgba(255,255,255,1);}
.navbar-collapse {background:rgba(255,255,255,1);}
.navbar-brand {padding-right:0!important;flex-shrink: 0;}
.nav-item .nav-link {padding-left:.875rem!important;padding-right:.875rem!important;font-family:'DINPro-Condencsed-Regular',sans-serif!important;font-size:1.125rem!important;letter-spacing:.0625rem!important;text-transform:uppercase!important;white-space:nowrap!important;}
.nav-item .active-item {color:rgba(146,37,35,1)!important;}
.nav-link--lang {display:block;padding-top:.375rem;width:2.5rem;height:2.5rem;border:.0625rem solid rgba(66,69,81,1);border-radius:50%;font-family:'DINPro-Condencsed-Regular',sans-serif!important;color:rgba(66,69,81,1)!important;font-size:1rem!important;letter-spacing:.0625rem!important;text-transform:uppercase!important;text-align:center;text-decoration:none!important;font-weight:700!important;}
.nav-link--lang:hover {color:rgba(146,37,35,1)!important;border-color:rgba(146,37,35,1)!important;}


/*************************************/
/********** E L E M E N T S **********/
/*************************************/
.btn {padding-left:1.5rem!important;padding-right:1.5rem!important;font-family:'DINPro-Condencsed-Regular',sans-serif!important;font-size:1.125rem;line-height:2rem!important;letter-spacing:.0625rem!important;text-transform:uppercase!important;white-space:nowrap!important;}



/***********************************/
/********** E X P E R T S **********/
/***********************************/
.experts {}
.experts .card {height:4.675rem;}
.experts__header {display:inline-block;margin-bottom:2.5rem;}
.experts .card-body {padding:.75rem .75rem 1rem 1rem;}
.experts__img {display:block;float:left;margin-top:.25rem;margin-right:.5rem;margin-bottom:2rem;width:2.5rem;height:2.5rem;}
.experts__name {font-family:'DINPro-Condencsed-Regular',sans-serif!important;font-size:1rem!important;line-height:1rem!important;text-transform:uppercase!important;}

.experts-preview {margin-bottom:1rem;}
.experts-preview__img {}
.experts-preview__shadow {box-shadow:3rem 3rem 3rem 3rem rgba(20,22,33,.4);}
.experts-preview__name {display:block;margin-top:1rem!important;margin-bottom:1rem!important;font-family:'DINPro-Condencsed-Regular',sans-serif!important;font-size:1.25rem!important;line-height:1.5rem!important;letter-spacing:.0625rem!important;text-transform:uppercase!important;}
.experts-preview__all-experts {display:inline-block;width:100%;}
.experts-preview__ratio {width:50%;}
.experts-preview__ratio-inner {position:relative;height:0;border:none;}
.experts-preview__ratio-content {position:absolute;top:0;right:0;bottom:0;left:0;background:rgba(255,255,255,1);color:rgba(66,69,81,1);border-radius:50%;}
.experts-preview__ratio-content:hover {color:rgba(146,37,35,1);-webkit-transition:color .48s ease;-moz-transition:color .48s ease;-ms-transition:color .48s ease-in-out;-o-transition:color .48s ease;transition:color .48s ease;}
.experts-preview__ratio-content:not(:hover) {color:rgba(66,69,81,1);-webkit-transition:color .48s ease;-moz-transition:color .48s ease;-ms-transition:color .48s ease-in-out;-o-transition:color .48s ease;transition:color .48s ease;}
.experts-preview__ratio-1-1 {padding-top:100%;text-align:center;}
.experts-preview__ratio-content--container {display:inline-block;width:100%;height:100%;}
.experts-preview__all-experts--title {display:inline-block;margin-top:45%;font-family:'DINPro-Condencsed-Regular',sans-serif;font-size:1.125rem;line-height:1.125rem;letter-spacing:.0625rem;text-transform:uppercase;font-weight:700;}

.expert-detail {margin-top:-1rem;}


/***********************************/
/********** P R O G R A M **********/
/***********************************/
.program-preview--card {width:100%;margin-bottom:-1px;}
.program-preview--card .card-header {margin-left:0!important;padding-left:0!important;}
.program-detail {margin-top:-1rem;}
.program-detail__description li {font-family:'PT Sans',sans-serif;font-size:1rem;line-height:1.25rem;}
.program-detail__comdi {margin-top:-3rem;margin-bottom:.675rem;}


/*****************************/
/********** N E W S **********/
/*****************************/
.news-detail {margin-top:-1rem;}
.news-preview__element {padding:1.5rem 1.5rem 3rem 1.5rem;}
.news-preview__element .cs-image-inner {border-top-right-radius:0!important;}
.news-preview__element--title {text-decoration:none!important;}
.news-preview__element--title h3.nav-dark:hover {color:rgba(146,37,35,1)!important;-webkit-transition:color .48s ease;-moz-transition:color .48s ease;-ms-transition:color .48s ease-in-out;-o-transition:color .48s ease;transition:color .48s ease;}
.news-preview__element--title h3.nav-dark:not(:hover) {color:rgba(0,0,0,1)!important;-webkit-transition:color .48s ease;-moz-transition:color .48s ease;-ms-transition:color .48s ease-in-out;-o-transition:color .48s ease;transition:color .48s ease;}


.expert-detail {margin-bottom:5rem!important;}

/*****************************************/
/********** O R G A N I Z E R S **********/
/*****************************************/
.organizers-preview {margin-bottom:3rem;}
.organizers-preview__header {display:inline-block;margin-top:3rem;margin-bottom:2.5rem;}
.organizers-preview__link {display:inline-block;width:100%;height:14rem;text-decoration:none;background:rgba(255,255,255,1);border:.5rem solid rgba(236,238,240,1);text-align:center;}
.organizers-preview__link:hover {border-color:rgba(66,69,81,.24);-webkit-transition:border-color .48s ease;-moz-transition:border-color .48s ease;-ms-transition:border-color .48s ease-in-out;-o-transition:border-color .48s ease;transition:border-color .48s ease;}
.organizers-preview__link:not(:hover) {border-color:rgba(236,238,240,1);-webkit-transition:border-color .48s ease;-moz-transition:border-color .48s ease;-ms-transition:border-color .48s ease-in-out;-o-transition:border-color .48s ease;transition:border-color .48s ease;}
.organizers-preview__img {display:inline-block;margin-top:-.125rem;height:100%;vertical-align:middle;max-width:16em;}


/*************************************/
/********** P A R T N E R S **********/
/*************************************/
.partners-preview {margin-bottom:3rem;}
.partners-preview__header {display:inline-block;margin-top:3rem;margin-bottom:1rem;}
.partners-preview__type-of-partner {display:inline-block;margin-top:1rem;margin-bottom:1rem;font-family:'DINPro-Condencsed-Regular',sans-serif;font-size:1rem;line-height:1.25rem;letter-spacing:.0625rem;text-transform:uppercase;font-weight:700;letter-spacing:.0625rem;}
.partners-preview__link {display:inline-block;width:100%;height:12rem;line-height:12rem;background:rgba(255,255,255,1);text-align:center;}
.partners-preview__img {display:inline-block;margin-top:-.25rem;vertical-align:middle;max-width:12rem;max-height:5rem;}
.partners-preview__img--gazprom {margin-top:-2rem;}
.partners-preview__img--web-rf {max-height:4.5rem;}
.partners-preview__img--ey {margin-top:-1rem;}
.partners-preview__img--pepsico {margin-top:-1rem;}
.partners-preview__img--astrazeneca {margin-top:-1rem;}
.partners-preview__img--eg-online {max-height:3rem;}
.partners-preview__img--strategy-journal {max-height:3.5rem;}
.partners-preview__img--news-ru {max-height:1.75rem;}
.partners-preview__img--econs-online {max-height:3rem;}
.partners-preview__img--rg {max-height:3.25rem;}
.partners-preview__img--anews {max-height:3.5rem;}
.partners-preview__img--snob {max-height:3.5rem;}
.partners-preview__img--lenta-ru {max-height:1.75rem;}
.partners-preview__img--rbc {max-height:2.5rem;}
.partner-detail__img {max-width:16rem;max-height:10rem;}


/*******************************/
/********** V I D E O **********/
/*******************************/
.intro__video-block {
    position:relative;
    margin:8rem 0 1rem 0;
/*
    padding-bottom:56.25%;
    height:0;
*/
/*    background:rgba(255,255,255,1);*/
}
.intro__video-block .video-wrapper {border:3rem solid rgba(255,255,255,1);}

.video-wrapper {position:relative;}
.video-wrapper>video {width:100%;vertical-align:middle;}
.video-wrapper>video.has-media-controls-hidden::-webkit-media-controls {display:none;}
.video-overlay-play-button {box-sizing:border-box;width:100%;height:100%;padding:10px calc(50% - 50px);position:absolute;top:0;left:0;display:block;opacity:.95;cursor:pointer;/*background-image:linear-gradient(transparent,#000);*/transition:opacity 150ms;}
.video-overlay-play-button:hover {opacity:1;}
.video-overlay-play-button.is-hidden {display:none;}


/***************************************/
/********** P A G I N A T O R **********/
/***************************************/
.paginator {margin-top:1rem;margin-bottom:1rem;width:100%;text-align:center;}
.paginator__pages {display:inline-block;margin:0;padding:0;}
.paginator__page {display:inline-block;margin:0 .5rem .75rem 0;padding:0;text-align:center;vertical-align:top;}
.paginator__page-num--current, 
.paginator__page-num--current:link, 
.paginator__page-num--current:visited, 
.paginator__page-num--current:hover,
.paginator__page-num--current:active {display:inline-block;border:none;font-weight:700;background:none!important;color:rgba(0,0,0,1)!important;width:100%;height:100%;}
.paginator__page-num,
.paginator__page-num:link {padding-left:0!important;padding-right:0!important;width:2.75rem;}
.paginator__wrapper--top {margin-top:1rem;}
.paginator__wrapper--bottom {margin-bottom:1rem;}


/*********************************/
/********** F O O T E R **********/
/*********************************/
.cs-footer {padding-top:4rem;}


/*********************************/
/********** E R R O R S **********/
/*********************************/
.error__title {color:rgba(0,0,0,1)!important;}
.error__content {color:rgba(0,0,0,1);} 


@media only screen and (max-width:992px) {
	.intro__video-block {margin-top:-1rem;}
	.intro__video-block iframe {border:none;}
	.intro__title-block {padding:1rem 1rem 1rem 1rem;}
}	
@media only screen and (max-width:768px) {
	.content {display:block;padding:2rem 1.5rem 3rem 1.5rem;width:100%;}
}

/*styles for gf 2022*/
.navbar-light .navbar-nav .nav-link.nav-link-deactivated{
    color: #c0c1c2;
    cursor: default;
}
.navbar-light .navbar-nav .nav-link.nav-link-deactivated:focus{
    color: #c0c1c2;
}
.navbar-light .navbar-nav .nav-link.nav-link-deactivated:hover{
    color: #c0c1c2;
}
.navbar-light .navbar-nav .nav-link:focus{
    color: #424551;
}
.container-gf2022 .btn-inactive:not(:disabled):not(.disabled):active, .btn-inactive:not(:disabled):not(.disabled).active, .show>.btn-inactive.dropdown-toggle{
    color: #424551;
    background-color: #eceef0;
    border-color: #424551;
}
.container-gf2022 .btn.btn-calendar{
    cursor: pointer !important;
}
.container-gf2022 .btn-inactive:hover{
    color: #424551;
    background-color: #eceef0;
    border-color: #424551;
}
.container-gf2022 .btn-inactive:not(:disabled):not(.disabled){
    cursor: default;
}
.container-gf2022 .btn-inactive{
    color: #424551;
    border-color: #424551;
    cursor: default;
}
/*
.container-gf2022 .cs-image-inner .picture-lg{
    cursor: default;
}
*/
/*
.container-gf2022 .cs-image-inner.showall{
    cursor: default;
}
*/
.container-gf2022 .intro__title-block--title{
    margin-bottom: 5px;
}
.container-gf2022 .intro__title-block--colorblue{
    display: block;
    color: #1b2d58;
    font-size: 2.23rem;
}
.intro__title-block--adress{
    font-family: 'DINPro-Condencsed-Regular',sans-serif;
    display: block;
    margin-top: 15px;
}
.org-com{
    margin-bottom: 30px;
}
.org-com--member:hover .org-com-desc{
    opacity: 1;
}
.org-com--member{
    margin-bottom: 15px;
    text-align: center;
}
.org-com--name{
    font-family: 'DINPro-Condencsed-Regular',sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
}
.org-com--photo{
    position: relative;
}
.org-com-desc{
    position: absolute;
    font-family: 'DINPro-Condencsed-Regular',sans-serif;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0,0,0,0.8);
    backdrop-filter: blur(8px);
    opacity: 0;
    transition: opacity 0.3s;
    padding-left: 10px;
    padding-right: 10px;
    color: #fff;
    font-size: 22px;
    padding-top: 40px;
    font-weight: bold;
    line-height: 1.4;
}

@media screen and (max-width:730px) {
    .org-com-desc{
        line-height: 1.4;
        font-size: 22px;
    }
}
.intro__title-block--gov{
    color: rgba(0,0,0,1);
    text-transform: uppercase;
    font-family: 'DINPro-Condencsed-Regular',sans-serif;
    font-size: 1.25rem;
    color: #787a80;
    line-height: 1;
    margin-bottom: 1rem;
    display: block;
}
.program-container-margin{
    margin-top: 50px;
}
@media screen and (max-width:992px) {
    .org-com-desc{
        padding-top: 20px;
        font-size: 18px;
        line-height: 1.1;
        padding-left: 10px;
        padding-right: 10px;
    }
    .intro__video-block {
        margin: 0;    
    }
    .program-container-margin{
    margin-top: 20px;
}
    .intro__video-block-scroll{
        height: 450px;
        overflow-y: scroll;
    }
    .putin-letter{
        font-size: 16px;
    }
}
